<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title align="center">
      Escolher cidade
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding class="content_general" >

 <ion-searchbar [(ngModel)]="searchTerm" (ionInput)="setFilteredItems()"></ion-searchbar>

    <ion-refresher (ionRefresh)="doRefresh($event)">

     <ion-refresher-content
       pullingIcon="arrow-dropdown"
        pullingText={{massage_refresh_pull_text}}
        refreshingSpinner="circles"
        refreshingText={{massage_refresh_refreshing_text}}>
      </ion-refresher-content>

   </ion-refresher>
  <div *ngIf="showCities">
  <!--  <ion-list> -->
      <ion-card  *ngFor="let city of cities_filtered; let i = index" (click)="city_selected(city)">
        <ion-card-content>
          {{city.nome}}
       </ion-card-content>
      </ion-card>
    <!-- </ion-list> -->
  </div>

  <div *ngIf="noCities">
    <label align="center"> {{message_no_cities}} </label>
  </div>





</ion-content>
